*{
margin:0;
padding:0;
box-sizing:border-box;
font-family:Arial, Helvetica, sans-serif;
}


body{

background:#f5f7fa;
color:#333;
line-height:1.7;

}


/* HEADER */

header{

background:#006d71;
color:white;

padding:20px 5%;

display:flex;

justify-content:space-between;

align-items:center;

flex-wrap:wrap;

}


.logo{

font-size:28px;

font-weight:bold;

}


/* MENU */

nav{

display:flex;

align-items:center;

justify-content:center;

flex-wrap:wrap;

gap:18px;

}



nav a{

color:white;

text-decoration:none;

font-weight:bold;

padding:8px 5px;

transition:.3s;

}


nav a:hover{

color:#ffb703;

}





/* HERO */


.hero{


background:

linear-gradient(
rgba(0,109,113,.85),
rgba(0,109,113,.85)
),

url("../images/tender.jpg");


background-size:cover;

background-position:center;


padding:100px 8%;

text-align:center;

color:white;


}



.hero h1{

font-size:45px;

line-height:1.3;

margin-bottom:20px;

}



.hero p{

font-size:20px;

max-width:900px;

margin:auto;

}






/* BUTTON */


.btn{


display:inline-block;

background:#ffb703;

color:#222;

padding:14px 35px;

margin-top:25px;

text-decoration:none;

border-radius:5px;

font-weight:bold;


}


.btn:hover{

background:#e0a000;

}





/* CONTENT */


section{

padding:70px 8%;

}



section h2{

font-size:34px;

color:#006d71;

margin-bottom:25px;

}



section h3{

font-size:23px;

color:#006d71;

margin-top:25px;

}



p{

margin-bottom:20px;

}



ul,ol{

margin-left:30px;

margin-bottom:20px;

}


li{

margin-bottom:10px;

}





/* CARD */


.cards{


display:grid;

grid-template-columns:

repeat(auto-fit,minmax(250px,1fr));


gap:25px;


}



.card{


background:white;

padding:30px;

border-radius:10px;


box-shadow:

0 5px 20px rgba(0,0,0,.10);


}





/* FORM */


form{


max-width:700px;

margin:auto;

background:white;

padding:30px;

border-radius:10px;

box-shadow:0 5px 20px #ddd;


}



input,
textarea{


width:100%;

padding:15px;

margin-bottom:15px;

border:1px solid #ddd;

border-radius:5px;


}


textarea{

height:150px;

}



button{


background:#ffb703;

border:none;

padding:15px 35px;

font-weight:bold;

cursor:pointer;

border-radius:5px;


}


button:hover{

background:#e0a000;

}





/* FOOTER */


footer{


background:#222;

color:white;

text-align:center;

padding:30px;


}




/* TABLET */

@media(max-width:900px){


header{


flex-direction:column;

text-align:center;


}



.logo{

margin-bottom:15px;

}



nav{


width:100%;

justify-content:center;


}



}





/* MOBILE */

@media(max-width:600px){


.hero h1{

font-size:30px;

}



.hero p{

font-size:17px;

}



section{

padding:50px 5%;

}



section h2{

font-size:27px;

}




nav{


flex-direction:column;

width:100%;


}



nav a{


width:100%;

text-align:center;

padding:10px;


}



.cards{


grid-template-columns:1fr;


}



}
